Subject: Re: [PATCH 04/67] fsck: don't fsck alternates for connectivity-only check

From: Junio C Hamano <[email-masked]>
Date: Wed, 16 Sep 2015 12:12:45 -0700

Jeff King <[email-masked]> writes:

> Speaking of which, how do you want the next round of patches? I'm
> hesitant to spam the list with 67 patches again, when only a fraction
> have changed (and for all but the _to/_r thing, I've posted my changes
> already).

Cannot tell yet, as I am only halfway thru myself.  If there is a
significant update based on discussions, it may be worth sending
only those so that you can sooner make sure that the resulting
change and those who reviewed the first iteration are all on the
same page, but a full resend, before giving enouth time to those who
are willing to but have not found time to review the whole thing,
would be a wasted mental bandwidth for everybody, I suspect.